@font-face {
	font-family: 'MarkOT-Book';
	src: url('../fonts/MarkOT-Book.eot');
	src: url('../fonts/MarkOT-Book.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MarkOT-Book.woff2') format('woff2'),
		url('../fonts/MarkOT-Book.woff') format('woff'),
		url('../fonts/MarkOT-Book.ttf') format('truetype'),
		url('../fonts/MarkOT-Book.svg#MarkOT-Book') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MarkOT-Bold';
	src: url('../fonts/MarkOT-Bold.eot');
	src: url('../fonts/MarkOT-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MarkOT-Bold.woff2') format('woff2'),
		url('../fonts/MarkOT-Bold.woff') format('woff'),
		url('../fonts/MarkOT-Bold.ttf') format('truetype'),
		url('../fonts/MarkOT-Bold.svg#MarkOT-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MarkOT-Heavy';
	src: url('../fonts/MarkOT-Heavy.eot');
	src: url('../fonts/MarkOT-Heavy.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MarkOT-Heavy.woff2') format('woff2'),
		url('../fonts/MarkOT-Heavy.woff') format('woff'),
		url('../fonts/MarkOT-Heavy.ttf') format('truetype'),
		url('../fonts/MarkOT-Heavy.svg#MarkOT-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}


.hide-p,
.icons {
	display: none;
}

#googleMap {
	height: 600px;
	clear: both;
}

.scae-maps-map .gm-style-iw,
#googleMap .gm-style-iw {
	max-width: 100%;
}

.scae-maps-map .gm-style-iw p,
#googleMap .gm-style-iw p {
	min-width: 300px;
}

.notLoggedIn .item-116,
.notLoggedIn dt.off-nav-116 {
	display: none!important;
}

.back-to-main-site-header-link {
	display: block;
	position: absolute;
	top: 5px;
	left: 0;
	padding: 10px 15px 8px 20px;
	background: #fff;
	line-height: normal;
	border-radius: 0 20px 20px 0;
}

.back-to-main-site-header-link p {
	margin: 0;
	padding: 0;
}

.back-to-main-site-header-link p a,
.back-to-main-site-header-link p a span {
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
}

.mobile-menu {
	display: none;
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 1000;
}

body > .sm-btn-402, 
.sm-content-inner > .sm-btn-402, 
.off-menu_402 .sm-btn-402,
body > .sm-btn-407, 
.sm-content-inner > .sm-btn-416, 
.off-menu_407 .sm-btn-416 {
	position: fixed;
	top: 25px!important;
	/*right: 10px!important;*/
	/*left: calc(100% - 70px)!important;*/
	width: auto;
	left: auto!important;
	right: 0;
}

@media screen and (max-width: 1199px) {
	.mobile-menu {
		display: block;
	}
}

.mobile-menu .nav.menu {
	display: none;
	background: #888;
	float: left;
	margin-top: 5px;
	clear: both;
}

.mobile-menu .nav.menu.show-mobile-menu {
	display: block;
}

.mobile-menu .nav.menu li {
	display: block;
}

.mobile-menu .burger {
	float: right;
}

.mobile-menu .burger:hover {
	cursor: pointer;
}

body.loggedIn #top-menu-ul li.item-297 {
    display: none;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

img {
	max-width: 100%;
	border: none;
	outline: none;
}

iframe {
	border: none;
}

body {
	background: #e9e9e5;
	font-family: MarkOT-Book,Arial,Helvetica,sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	letter-spacing: 0em;
	line-height: 1.78em;
	text-transform: none;
	color: rgba(29,29,29,.7)!important;
	-moz-osx-font-smoothing: grayscale;
}

/* header */

header {
	position: relative;
	display: block;
	width: 100%;
	background-image: url('../images/background-benefits.jpg');
	background-attachment: fixed;
	background-attachment: normal;
	background-position: 50% -400px;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 340px;
	/*padding-bottom: 32%;*/
	padding-bottom: 24%;
}

.home-page header {
	background-image: url('../images/home-background.jpg');
	background-position: 50% -50px;
	padding-bottom: 30%;
}
.section-education header {
	background-image: url('../images/education-background.jpg');
	background-position: 50% -300px;
}


/*AST header*/

.template-ast header {
	background-image: url('../images/ast-header.png');
	background-position: 50% -300px;
}

.template-ast.ast-calendar header {
	background-image: url('../images/ast-2.png');
	background-position: 50% -300px;
}


/*Member header*/

.template-member header {
	background-image: url('../images/member-2.png');
	background-position: 50% -200px;
}

.template-member.company-details header {
	background-image: url('../images/member-1.png');
	background-position: 50% -200px;
}

.template-member.profile header {
	background-image: url('../images/member-3.png');
	background-position: 50% -200px;
}

.template-member.course-finder header {
	background-image: url('../images/member-4.png');
	background-position: 50% -200px;
}

/*learner header*/

.template-learner header {
	background-image: url('../images/learner-1.png');
	background-position: 50% -200px;
}

.template-learner.company-details header {
	background-image: url('../images/learner-2.png');
	background-position: 50% -200px;
}

.template-learner.profile header {
	background-image: url('../images/learner-3.png');
	background-position: 50% -200px;
}

.template-learner.course-finder header {
	background-image: url('../images/learner-4.png');
	background-position: 50% -200px;
}

.template-learner.account header {
	background-image: url('../images/learner-5.png');
	background-position: 50% -200px;
}

.template-learner.find-a-local-ast header {
	background-image: url('../images/learner-6.png');
	background-position: 50% -200px;
}







.top-menu-wrap {
	position: absolute;
	top: 10px;
	right: 10px;
}

/*.top-menu-wrap a {
	background: yellow;
}*/

.scae-become-member {
	margin: 5px 10px 0 0;
	background: #d4380e;
}

.scae-become-member a {
	background: #d4380e;
}

.scae-become-member a:hover {
	color: yellow;
}

.scae-become-member,
#top-menu-ul {
	display: block;
}

#top-menu-ul li {
	display: inline-block;
	line-height: normal;
}

.scae-become-member,
#top-menu-ul {
	float: left;
}

.top-menu-wrap #top-menu-ul li a,
.top-menu-wrap a {
	padding: 10px 10px;
	color: #fff;
}

.top-menu-wrap #top-menu-ul li a:hover {
	color: #f5ce0f;
	background: transparent;
	text-decoration: underline;
}


.header-inner {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;	
}

header .navigation {
	position: relative;
	margin: 60px auto 0 auto;
	text-align: center;
}

.nav.menu {
	position: relative;
	text-align: center;
	margin-top: 20px;
	z-index: 1;
}

/*.notLoggedIn .nav.menu {
	display: none;
}*/

.nav.menu li {
	display: inline-block;
}

.nav.menu li ul {
	display: block;
	position: absolute;
	top: 65px;
	opacity: 0;
	visibility: hidden;
	transition: all 1s ease;
	text-align: left;
	background: #fff;
	padding: 10px;
	margin: 0 -10px;
}

.nav.menu li ul li {
	display: block;
}

.nav.menu li ul li a {
	color: rgba(0,0,0,.4);
	display: block;
	line-height: normal;
}

.nav.menu li ul li:hover a {
	color: #000;
}

.nav.menu li:hover ul {
	top: 45px;
	opacity: 1;
	visibility: visible;
}

.nav.menu li.item-812 ul {
	margin: 0 -40px;
}

.nav.menu li.item-814 ul {
	margin: 0 -90px;
}

.nav.menu li.item-815 ul {
	margin: 0 -30px;
}

.nav.menu li.item-846 ul {
	margin: 0 -110px;
}

.nav.menu li.item-847 ul {
	margin: 0 -50px;
}

.nav.menu li.item-102 ul {
	margin: 0 -15px;
	min-width: 300px;
}

.nav.menu li.item-116 ul {
	min-width: 300px;
}

.nav.menu li.item-946 ul {
	min-width: 300px;
}

.nav.menu li.item-140 ul {
	margin: 0 15px;
}

.nav.menu li.item-174 ul {
	margin: 0 -36px;
}


.nav.menu a,
.nav.menu span {
	position: relative;
	color: #fff;
	font-weight: 700;
	background: transparent;
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: .1em;
	padding: 10px;
	transition: all 0.5s ease;
	color: rgb(241, 249, 226);
	text-decoration: none;
	cursor: pointer;
	display: inline;
	line-height: 1.78em;
}

.nav.menu:hover a,
.nav.menu:hover span {
	opacity: .5;
}

.nav.menu:hover a:hover,
.nav.menu:hover span:hover {
	opacity: 1;
}

.nav.menu a:hover,
.nav.menu a:focus,
.nav.menu span:hover,
.nav.menu span:focus  {
	background: transparent;
	outline: none;
}

.nav.menu li.current > a,
.nav.menu li.active.parent > a {
	color: #f5ce0f; 
}

.nav.menu li.active.parent li.current a {
	color: #000;
}

/*.nav.menu li.item-101 {
	display: none;
}*/




.sca-logo-link {
	display: block;
	width: 320px;
	margin: 0 auto;
}

.sca-logo {
	display: block;
	width: 100%;
}

.member-portal-header,
.header-text {
	display: inline-block;
	width: 100%;
	max-width: 1940px;
}

.header-text {
	padding-top: 70px;
}

.header-text::before {
	content: url(../images/member-header.png);
}

.home-page .header-text {
	background: url(../images/home-header.png);
	background-size: 100%;
	margin: 0 3%;
	box-sizing: border-box;
	background-repeat: no-repeat;
	width: 94%;
	padding-bottom: 5%;
	margin-top: 110px;
}

.home-page .header-text::before {
	content: '';
}

/*.home-page .header-text {
	border: 1px solid red;
	max-width: 100%;
}*/

.section-education .header-text::before,
.section-member .header-text::before {
	content: '';
}

/* END header */




.container {
	margin: 0 auto;
	padding: 74px 23px;
}

article {
	margin: 0 auto;
}


/* text */

h1,h2,h3,h4 {
	color: #d4380e;
	font-family: MarkOT-Bold,Arial,Helvetica,sans-serif;
}

h1 {
	line-height: 1.61em;
	letter-spacing: .05em;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 30px;
}

h5 {
	font-size: 16px;
	font-weight: bold;
}

h3 {
	font-weight: 700;
	font-style: normal;
	font-size: 30px;
	letter-spacing: .05em;
	line-height: 1.61em;
	text-transform: uppercase;
}

a {
	/*color: #d4380e;*/
	color: #00aad3;
	text-decoration: underline;
	font-weight: normal;
	-webkit-transition: color .15s ease-out;
		-moz-transition: color .15s ease-out;
		-ms-transition: color .15s ease-out;
		-o-transition: color .15s ease-out;
		transition: color .15s ease-out;
}

a:hover {
	color: rgba(0, 170, 211, 0.3)
}

a span {
	font-weight: normal;
}



.moduletable.course-download-icons {
	float: left;
	width: 25%;
	padding: 15px 10px;
}

.course-download-icons {
	display: block;
	text-align: center;
}

.course-download-icons a {
	display: inline;
	max-width: 23.33333%;
	box-sizing: border-box;
}





.btn {
	font-size: 16px;
	border-radius: 0;
	border: none;
	font-weight: bold;
	text-transform: uppercase;
	padding: 15px;
}

button.btn-success,
.btn.btn-success,
.btn-info,
#scae-member-profile-written-exams table .btn {
	border-radius: 0;
	/*width: 100%;*/
	/*background: #d4380e;*/
	background: #f5ce0f;
	border: none;
	padding: 15px;
	line-height: 1.78em;
	letter-spacing: 0.15em;
	text-decoration: none;
}

.beancounter img,
.beancounter-count {
	border: 2px solid #b7beb7;
	vertical-align: bottom;
	display: inline-block;
}

.beancounter .btn {
	line-height: 20px;
	width: 50px;
}

.update-account-button {
	margin: 0 10px!important;
	box-shadow: none!important;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
} 

#scae-member-profile-written-exams table .btn {
	display: inline-block;
	color: #fff;
}

#scae-member-profile-written-exams table tr.out-of-time td {
	color: red;
}

.btn.btn-success:hover,
.btn.btn-success:focus,
.btn.btn-success:active,
.btn.btn-success.active,
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active {
	color: #ffffff;
	background-color: #82ac4e;
	*background-color: #749a46;
}

.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
	opacity: .3;
}

.scae-subscription-payment .btn.disabled,
#scae-subscription .btn.invoice.disabled.btn-warning,
.scae-course-submit button.disabled,
.scae-certificate-request.disabled,
.btn.add-employee.disabled {
	opacity: 1;
	cursor: wait;
}

#scae-subscription .btn.invoice.disabled.btn-warning {
	padding: 15px;
}

.btn.btn-success.disabled:hover,
.btn.btn-success.disabled:focus {
	color: #aaaaaa;
	border:none;
	background-color: #d4380e;
	cursor: default;
}

/* NEW MOD_BOX */

.mod-box-wrap {
	position: relative;
	overflow: auto;
	margin: 0 5px;
	clear: both;
}

.mod-box {
	position: relative;
	width: calc(33.333%);
	margin: 0;
	float: left;
	padding: 10px;
}

.mod-box.mod-box-wide {
	position: relative;
	width: 100%;
}

.mod-box.mod-box-wide.mod-box-news-and-curricula-updates h3 {
	width: 38%;
	background-color: rgba(235, 93, 55, 0.5);
	margin: 70px 31% 0;
	padding: 20px;
	font-size: 2em;
	line-height: normal;
}

.mod-box-inner {
	position: relative;
	height: 276px;
	overflow: hidden;
	background-size: cover;
	background-position: 50% 50%;
}

.double-height .mod-box-inner {
	height: 532px;
	background-repeat: no-repeat;
}

.mod-box h3 {
	margin: 0;
	/*background: #396081;*/
	color: #fff;
	padding: 0 10px;
	line-height: 31px;
	letter-spacing: 0;
	font-size: 22px;
	opacity: 1;
	text-align: center;
	margin-top: 120px;
}

.mod-box.no-title h3 {
	display: none;
}

.mod-box-inner p {
	margin-bottom: 0;
}

.mod-box a {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: 10px;
	opacity: .5;
	overflow: hidden;
	text-indent: -1000px;
	/*background: red;*/
}

.mod-box a:hover {
	color: inherit;
	text-decoration: inherit;;
	outline: inherit;
}

.mod-box section {
	background: #fff;
	padding: 20px;
	margin-top: 263px;
}

.mod-box section p {
	line-height: normal;
}

/* END NEW MOD_BOX */


.alert-error {
	background: #d4380e;
	color: #fff;
}

article ul {
	margin-left: 40px;
}


.table-wrap {
	width: 100%;
	max-width: 100%;
	overflow: auto;
}

.jce-editor table,
.news-curricula-updates table.news-curricula-updates-1 {
	margin-bottom: 30px;
}

.jce-editor table,
.news-curricula-updates table {
	width: 100%!important;
	border-collapse: collapse;
}

.jce-editor table ul {
	margin-left: 30px;
}

.jce-editor table td,
.news-curricula-updates table td {
	border: 1px solid #000;
	padding: 5px;
	vertical-align: top;
}

.news-curricula-updates table.news-curricula-updates-1 td:nth-of-type(1) {
	width: 20%
}

.news-curricula-updates table.news-curricula-updates-1 td:nth-of-type(2) {
	width: 25%
}

.news-curricula-updates table.news-curricula-updates-1 td:nth-of-type(3) {
	width: 55%
}


/* Login */

.login-into-text {
	margin-bottom: 50px;
	display: none;
}

.login-main-text {
	padding-left: 50px;
	font-size: 15px;
}

.reg-stage-box p,
#scae-member-profile p,
#scae-company-profile p {
	overflow: hidden;
	clear: both;
	box-sizing: border-box;
	margin: 0 0 5px 0;
}

/* Cetificate Download */

#scae-member-profile-written-exams table,
#scae-member-profile-certifcate-download table {
	width: 100%;
}

#scae-member-profile-written-exams table tr th,
#scae-member-profile-written-exams table tr td,
#scae-member-profile-certifcate-download table tr th,
#scae-member-profile-certifcate-download table tr td {
	padding: 10px;
	background-color: #ddddd0;
}

#scae-member-profile-written-exams table tr td:nth-of-type(4) {
	max-width: 260px; 
}

#scae-member-profile-written-exams table tr:nth-of-type(odd) td,
#scae-member-profile-certifcate-download table tr:nth-of-type(odd) td {
	background-color: #d1d1c3;
}

#scae-member-profile-written-exams table tr th.written-exams-status {
	text-align: center;
}

#scae-member-profile-written-exams table tr td span {
	display: block;
}

.certifcate-download-certificate,
.certifcate-download-ast {
	width: 35%;
}

.certifcate-download-date {
	width: 20%;
}

.certifcate-download-download {
	width: 10%;
}

#scae-member-profile-certifcate-download table tr td a.btn {
	text-decoration: none;
	line-height: 1.5em;
}

#scae-member-profile-certifcate-download table tr td a.btn.toosoon {
	background-color: #666!important;
	outline: none;
	opacity: .3;
	cursor: wait;
}


footer {
	position: relative;
	display: block;
	width: 100%;
	background: #3c454c;
	/* min-height: 100px; */
	color: #fff;
}

.subscribe-news-letter {
	margin-bottom: 50px;
}

.subscribe-news-letter a {
	color: #fff;
	background-color: #272727;
	border-color: #272727;
	text-align: center;
	padding: 12px;
	letter-spacing: .1em;
	width: 100%;
	display: block;
	text-decoration: none;
	font-size: 14px;
}
.subscribe-news-letter a:hover {
	opacity: .8;
}

.above-social-links {
	text-align: right;
	margin-bottom: 30px;
}


.footer-button {
	display: block;
	float: left;
	background-color: transparent;
	border-width: 2px;
	border-style: solid;
	transition: all .5s ease-out;
	border-color: #e9e9e5;
	padding: 0.5em 2.5em;
	letter-spacing: .1em;
}

.site-links {
	position: relative;
	float: left;
	clear: both;
}

.social-links img {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 1;
	transition: all 0.5s ease;
}

.social-links:hover img {
	opacity: 0.5;
}

.site-links a,
.base a,
.above-social-links a {
	color: #a9b5af;
	padding-bottom: .05em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(169,181,175,.3);
	font-weight: normal;
	transition: all 0.5s ease;
}

.site-links a:hover,
.base a:hover,
.above-social-links a:hover {
	text-decoration: none;
	opacity: .5;
}

.social-links {
	position: relative;
	display: block;
	float: right;
	width: 266px;
	height: 36px;
}

.social-links a {
	display: block;
	float: left;
	background: url('../images/social.png') 0 0 no-repeat;
	width: 36px;
	height: 36px;
	overflow: hidden;
	text-indent: -500px;
	opacity: 0;
	margin-right: 10px;
	transition: all 0.5s ease;
}

.social-links a.instagram {
	background-position: -46px 0;
}

.social-links a.twitter {
	background-position: -92px 0;
}

.social-links a.linkedin {
	background-position: -138px 0;
}

.social-links a.youtube {
	background-position: -185px 0;
	margin-left: 1px;
}

.social-links a.sound-cloud {
	background-position: -230px 0;
	margin-left: -1px;
	width: 36px;
}

.social-links a:hover {
	opacity: 1;
}

.social-links a:last-of-type {
	margin-right: 0;
}

.sca-footer-logo {
	float: right;
	margin-top: 50px;
	clear: both;
}









.base {
	margin: 50px 0 0 0;
	text-align: center;
}

.btn-primary {
	background-color: #d4380e;
}

/*FORMS*/

input[type="text"] {
	background: transparent;
	border: 2px solid #b7beb7;
	padding: 8px 12px;
	letter-spacing: .06em;
}

select {
	padding: 11px 12px 12px 12px;
}

.bfQuickMode fieldset {
	margin-bottom: 30px !important;
	padding-bottom: 10px;
}

.bfQuickMode fieldset fieldset {
	margin-bottom: 3px !important;
	border-bottom: none;
	padding-bottom: 0;
	margin-top: 60px !important;
}

.bfQuickMode legend {
	margin-bottom: 0;
	padding-bottom: 0;
}

.bfQuickMode input[type="text"] {
	line-height: 29px;
	padding: 0 10px 1px 10px;
	border: 1px solid #cecece;
}

.bfQuickMode select,
#scae-company-profile .reg-country select,
#scae-company-filters select {
	/*padding: 4px 10px;*/
	border: 1px solid #cecece;
}

#scae-company-profile .reg-country select,
#scae-company-filters select,
#scae-member-profile .reg-country select {
	width: 100%;
	background: #fff;
	/*padding: 5px 10px 6px 10px;*/
	border: 2px solid #b7beb7;
}

#scae-company-filters .btn.btn-success {
	padding: 0;
	min-height: 0;
}

#scae-company-profile .address-details {
	margin-bottom: 20px;
}

.bfQuickMode label {
    float: left;
}

.input-append {
	/*width: 50%;*/
	/*float: left;*/
}

.bfQuickMode .input-append input[type="text"] {
	width: 45%;
	max-width: 45%;
}

/*.bfQuickMode .input-append button {
	width: 15%;
	max-width: 15%;
}*/

.control-group {
    margin: 15px;
    overflow: auto;
}

.input-append .btn {
	padding: 5px 9px;
	background: #d4380e;
	padding: 10px;
	margin-left: 5px;
	color: #fff;
}

@font-face {
  font-family: 'IcoMoon';
  src: url("../../../media/jui/fonts/IcoMoon.eot");
  src: url("../../../media/jui/fonts/IcoMoon.eot?#iefix") format('embedded-opentype'), url("../../../media/jui/fonts/IcoMoon.woff") format('woff'), url("../../../media/jui/fonts/IcoMoon.ttf") format('truetype'), url("../../../media/jui/fonts/IcoMoon.svg#IcoMoon") format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]::before,
[class*=" icon-"]::before {
	font-family: 'IcoMoon';
	font-style: normal;
	speak: none;
	font-weight: normal;
}

.icon-calendar::before {
	content: "\43";
}

.icon-chevron-left::before, .icon-leftarrow::before, .icon-arrow-left::before {
    content: "\e008";
}

.icon-chevron-right::before, .icon-rightarrow::before, .icon-arrow-right::before {
    content: "\e006";
}

.icon-trash::before {
	content: "L";
	color: #d4380e;
}

/*.icon-featured::before {
	content: "B";
}*/

.icon-cancel-circle::before {
	content: "\e217";
	color: red;
}

.icon-checkmark-circle::before {
	content: "\e219";
	color: green;
}

.icon-loop::before {
	content: "\e001";
}

.icon-notification-2::before {
	content: "\e224";
}

.icon-plus-2::before {
	content: "]";
}

.icon-ok::before {
	content: "G";
}

.icon-cancel-2::before {
	content: "I";
}




#newrecaptcha {
	overflow: hidden;
}


/*aside menu */

aside .menu {
	background: #d5d5cc;
	padding: 10px;
}

article + aside > ul.nav.menu > li {
	display: block;
}

article + aside > ul.nav.menu > li a {
	display: block;
	width: 100%;
	margin-bottom: 5px;
	background: #d4380e;
	color: #fff;
	letter-spacing: normal;
}


article + aside > ul.nav.menu > li a:hover {
	background: #d4380e;
	color: #fff;
}

article + aside > ul.nav.menu > li:last-of-type a {
	margin-bottom: 0;
}

article + aside > ul.nav.menu li:hover ul {
	display: none;
}



/*TABS*/

.rl_tabs.top > ul.nav-tabs > li.active > a:focus, .rl_tabs.top > ul.nav-tabs > li > a:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.rl_tabs > ul.nav-tabs > li.active > a:focus, .rl_tabs > ul.nav-tabs > li > a:focus {
	border-color: transparent;
}

.rl_tabs > ul.nav-tabs > li > a {
	color: #d4380e;
}

.rl_tabs > ul.nav-tabs > li > a:hover {
	color: #d4380e;
	background-color: #fff;
}

.rl_tabs .nav-tabs > li.active > a, .rl_tabs .nav-tabs > li.active > a:hover {
	background-color: #d4380e;
	color: #fff;
}

.rl_tabs.outline_content > .tab-content > .tab-pane {
	padding: 20px;
}

.tab-content ol {
	margin-left: 30px;
}



.icon-chevron-left + .icon-chevron-left + .icon-chevron-left,
.icon-leftarrow + .icon-leftarrow + .icon-leftarrow,
.icon-arrow-left + .icon-arrow-left + .icon-arrow-left,
.icon-chevron-right + .icon-chevron-right + .icon-chevron-right,
.icon-rightarrow + .icon-rightarrow + .icon-rightarrow,
.icon-arrow-right + .icon-arrow-right + .icon-arrow-right {
	display: none
} 

.f-left {
    float: left;
    margin-right: 10px;
}





/*.mod-dark-blue {
	float: left;
}

.mod-dark-blue h3 {
    background-color: #396080;
    color: #fff;
    height: 55px;
    line-height: 55px;
    padding-left: 10px;
    margin-bottom: 0;
}
*/



.download-link {
	display: block;
	float: left;
	width: 50%;
	padding: 10px 10px 0 10px;
}

.download-link a {
	display: block;
	color: #fff;
	background: #d4380e;
	padding: 15px;
	font-size: 16px;
	letter-spacing: .06em;
	line-height: 1.78em;
}

.download-link + h2 {
	clear: both;
} 



#account-menu {
	margin: 0 -10px; 
}

#account-menu li {
	width: 33.333%;
	padding: 10px; 
}

#account-menu li.item-932,
#account-menu li.item-935 {
	width: auto;
}

#account-menu li .ms-redirect,
#account-menu li .j-redirect {
	display: block;
	font-weight: 700;
	text-transform: uppercase;
	transition: all 0.5s ease;
	cursor: pointer;
}

#account-menu li a,
#account-menu li .ms-redirect ,
#account-menu li .j-redirect {
	color: #fff;
	background: #d4380e;
	padding: 15px;
	line-height: 1.78em;
	font-size: 20px;
	letter-spacing: 0.1em;
}



/*profile*/
.interests {
    overflow: auto;
    margin-bottom: 40px;
}

#scae-member-profile .become-a-full-member-button {
	position: relative;
	top: 0;
	right: 0;
	width: auto;
	float: right;
	margin: -71px 0 0 0;
	white-space: normal;
}


#scae-company-profile .company-details .reg-company input,
#scae-company-profile .company-details .reg-vat input {
	width: calc(100% - 2px);
}

#scae-company-profile .company-details .reg-company {
	margin-bottom: 20px;
}


.scae-google-map {
	margin-bottom: 20px;
}







/* AST Blog */

.news-curricula-updates {
	position: relative;
}

.category-name {
	position: absolute;
	top: -70px;
	right: 0;
}

.category-name a.btn.btn-success {
	padding-bottom: 8px;
}

.ast-blog-items-row {
	margin-bottom: 30px;
}

.ast-blog-item-wrap {
	display: block;
}

.ast-blog-item {
	text-align: center;
}

.ast-blog-item-image-wrap {
	background-color: #e3e3db;
	background-image: url('/templates/sca2018template/images/scae-logo.png');
	background-size: 75%;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.ast-blog-item-image {
	display: block;
	height: 270px;
	background-size: cover;
	background-position: 50% 50%;
}

.page-header {
	margin: 0;
	padding: 0;
	border-bottom: none;
}

.pull-left.item-image,
.pull-right.item-image,
.pull-none.item-image {
	width: 100%;
	height: auto;
	margin: 10px 0;
}

.pull-left.item-image img,
.pull-right.item-image img,
.pull-none.item-image img {
	width: 100%;
}

ol {
	margin-left: 30px;
}

.ast-blog-item .page-header,
.ast-blog-item .page-header h2,
.ast-blog-item .page-header h2 a {
	line-height: 24px;
	font-family: 'MarkOT-Book' !important;
}

.ast-blog-item .page-header h2,
.ast-blog-item .page-header h2 a {
	text-decoration: none;
	color: #444;
	font-size: 22px;
}

.ast-blog-item .article-info,
.ast-blog-item .tags {
	display: none;
}

.ast-blog-item-intro {
	font-size: 16px;
	line-height: normal;
}

.ast-blog-item p.readmore {
	margin: 0;
}

.ast-blog-item p.readmore a {
	margin: 0;
	padding: 0;
	text-transform: none;
	color: #444;
	font-size: 14px;
	text-decoration: none;
}

.ast-blog-item p.readmore a span.icon-chevron-right {
	display: none;
}

.ast-blog-item p.readmore a:after {
    content: "\2192";
    padding-left: .7em;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    letter-spacing: 0em;
    text-transform: none;
}

/* Youtube Video */

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.youtube-inline {
	margin-top: 10px;
	margin-bottom: 10px;
}


/* Pagination */

body.news-curricula-updates .pagination,
body.news-curricula-updates .pagination ul,
body.news-curricula-updates .pagination .counter {
	display: block;
	width: 100%;
	clear: both;
	list-style: none;
	text-align: center;
	padding: 0;
	margin: 0;
}

body.news-curricula-updates .pagination li {
	list-style: none;
	display: none;
}

body.news-curricula-updates .pagination li:nth-child(1),
body.news-curricula-updates .pagination li:nth-child(2),
body.news-curricula-updates .pagination li:nth-child(3),
body.news-curricula-updates .pagination li:nth-child(4) {
	list-style: none;
	display: inline;
}

body.news-curricula-updates .pagination li:nth-last-child(4),
body.news-curricula-updates .pagination li:nth-last-child(3),
body.news-curricula-updates .pagination li:nth-last-child(2),
body.news-curricula-updates .pagination li:nth-last-child(1) {
	display: inline;
}

body.news-curricula-updates .article-info/*,
body.news-curricula-updates ul.tags*/ {
	overflow: auto;
	margin: 0;
}

body.news-curricula-updates .article-info .article-info-term {
	display: none;
}

body.news-curricula-updates .article-info .createdby {
	float: left
}

body.news-curricula-updates .article-info .published {
	float: right;
}

body.news-curricula-updates .article-info .published .icon-calendar {
	display: none;
}



body.news-curricula-updates ul.tags {
	list-style: none;
	padding: 0;
	margin: 7px 0 0 0;
	display: none;
}

body.news-curricula-updates ul.tags li {
	display: inline-block;
	margin-right: 5px;
}

body.news-curricula-updates ul.tags li a {
	text-decoration: none;
	font-size: 14px;
	padding: 6px;
}


.tag-category .category {
	overflow: auto;
}

.tag-category .category > div:nth-of-type(3n+1) {
	clear: left;
}

/* RESPONSIVE */


@media screen and (max-width: 1800px) {
	header {
		padding-bottom: 40%;
	}

	.section-education header {
		padding-bottom: 26%;
	}
}

@media screen and (max-width: 1600px) {
	header {
		padding-bottom: 36%;
	}

	.section-education header {
		padding-bottom: 26%;
	}
}

@media screen and (min-width: 1600px) {
	footer > .container {
		width: 100%;
		padding-right: 100px;
		padding-left: 100px;
	}
}

@media screen and (max-width: 1200px) {

	#scae-member-profile .become-a-full-member-button {
		top: auto;
		right: auto;
		float: left;
		margin: 10px;
	}

	/*header {
		background-position: 50% -1170px;
	}*/
    
	.mod-box h3 {
		font-size: 20px;
	}

	.mod-box section {
		margin-top: 223px;
	}

	.off-menu_402 dl a,
	.off-menu_402 dl a:link,
	.off-menu_402 dl.level1 a,
	.off-menu_402 dl.level1 a:link,
	.off-menu_407 dl a,
	.off-menu_407 dl a:link,
	.off-menu_407 dl.level1 a,
	.off-menu_407 dl.level1 a:link {
		font-size: 26px!important;
	}

	.level2 a[data-text="Home"],
	.level3 a[data-text="Home"],
	.level4 a[data-text="Home"] {
		color: #d4380e;
	}

	.level2 a[data-text="Home"]::before,
	.level3 a[data-text="Home"]::before,
	.level4 a[data-text="Home"]::before {
		content: "< "
	}

	.navigation .nav.menu,
	.member-portal-header,
	.header-text {
		display: none;
	}

	.top-menu-wrap {
		top: 35px;
		right: 80px;
	}

	header,
	.home-page header,
	.template-ast header,
	.template-member header,
	.template-learner header
	 {
		min-height: 100px;
		padding-bottom: 0 !important;
	}

	.header-inner {
		position: relative;
	}

	header .navigation {
		position: relative;
		margin: 0 auto 0 auto;
		text-align: left;
		padding-top: 15px;
	}

	/*.scae-become-member, 
	.top-menu-ul li {
		padding: 0;
	}*/

	/*.scae-become-member a, 
	#top-menu-ul li a {
	 	padding: 0 10px;
	}*/

	.sca-logo-link {
		float: left;
	}

	.sca-logo {
		width: 150px;
	}
	
	footer {
		text-align: center;
	}
	
	.footer-col:nth-of-type(3),
	.footer-col:nth-of-type(4) {
		margin-top: 30px;
	}
	
	.social-links {
		float: none;
		margin: 0 auto;
	}
	
	.sca-footer-logo {
		float: none;
		display: inline;
	}
	
	.footer-button {
		float: none;
		display: inline-block;
	}
	
	.site-links {
		float: none;
	}

	.above-social-links {
		text-align: center;
	}

	.scae-find-ast #scae-find-ast-search div {
		width: 100%;
		margin-right: 0%;
	}
	.scae-find-ast #scae-find-ast-search div input {
		box-sizing: border-box;
		width: 100%;
	}
	.scae-find-ast #scae-find-ast-search .btn.btn-success {
		width: 100%;
		margin-bottom: 20px;
	}

	#googleMap {
		height: 460px;
	}

	.back-to-main-site-header-link {
		top: 0;
		right: auto;
		left: 50%;
		border-radius: 0 0 20px 20px;
		padding: 10px 15px 8px 20px;

		margin-left: -62px;
	}

	.back-to-main-site-header-link p a span {
		display: none;
	}
}



@media screen and (max-width: 992px) {

	.mod-box {
		width: calc(50%)
	}

	/*.doubble-height .mod-box-inner {
		height: 216px;
	}*/

	/*.mod-box {
		width: calc(100%)
	}

	.mod-box-inner {
		height: 250px;
	}*/

	.double-height .mod-box-inner {
		height: auto;
		min-height: 255px;
	}

	.mod-box section {
		margin-top: 0;
		background: #fff;
	}

	.login-main-text {
		padding-left: 15px;
		margin-top: 30px;
	}

	.scae-lingual-wrap {
		float: none;
		margin: 0 0 0 0;
	}

	.scae-lingual-current {
		display: none;
	}

	/*#scae-member-profile .become-a-full-member-button {
		width: 50%;
		margin-top: -70px;
	}*/

	#account-menu li {
		float: none;
		width: 100%;
		margin-bottom: 15px;
	}
}

@media screen and (max-width: 940px) {

	.top-menu-wrap {
		position: relative;
		clear: both;
		top: 0;
		left: 0;
		padding: 20px 0 0 22px;
	}

	#top-menu-ul {
		float: none;
		margin-left: -10px;
	}
}

@media screen and (max-width: 880px) {

	.scae-become-member {
		margin-bottom: 15px;
	}

}

@media screen and (max-width: 800px) {

	.login-main-text {
		padding-left: 15px;
		margin-top: 30px;
	}
	
	.container {
		margin: 0 auto;
		padding: 50px 23px;
	}
	
	.footer-col:nth-of-type(2) {
		margin-top: 30px;
	}

}

@media screen and (max-width: 750px) {

	.input-append {
		width: 100%;
	}

	.bfQuickMode .input-append input[type="text"] {
		width: calc(100% - 100px);
		max-width: 100%;
		min-width: 1%;
	}

	.download-link {
		width: 100%;
		padding: 0;
		text-align: center;
	}

	#scae-member-profile .become-a-full-member-button {
		width: 100%;
		margin: 10px;
		width: calc(100% - 20px);
	}

	.reg-stage-box {
		padding-top: 0;
	}

	.mod-box h3 {
		text-shadow: 0 0 5px rgba(0,0,0,.5);
	}

	.interest {
		width: 100%;
	}

	.interest.reg-other {
		width: 100%;
	}

}

@media screen and (max-width: 680px) {

	body.news-curricula-updates .article-info .createdby,
	body.news-curricula-updates .article-info .published {
		float: left;
		clear: both;
	}
    
	.mod-box {
		width: calc(100%);
		padding: 10px 25px;
	}

	/*.mod-box-inner {
		background-position: 10px 50%;
	}*/

	/*.mod-box h3 {
		line-height: normal;
	}*/

	.mod-box-inner, {
		height: 250px;
	}

	#googleMap {
		height: 230px;
	}

	.mod-box.mod-box-wide.mod-box-news-and-curricula-updates h3 {
		width: 80%;
		margin: 60px 10% 0;
		font-size: 1.5em;
	}

}

@media screen and (max-width: 650px) {
	.top-menu-wrap #top-menu-ul {
		clear: both;
	}

	.scae-become-member {
		margin-bottom: 15px;
	}

	/*.scae-become-member,*/
	#top-menu-ul {
		float: none;
	}

}

@media only screen and (max-width: 600px) {

/*	#googleMap {
		height: 700px;
	}*/

	.scae-maps-map .gm-style-iw .scaem-badge-wrapper {
		width: 50%;
	}

	.scae-maps-map .gm-style-iw p,
	#googleMap .gm-style-iw p {
		min-width: 100px;
	}

	#googleMap .gm-style-iw {
		max-width: 220px;
	}
}


@media screen and (max-width: 320px) {
	.sca-logo-link {
		display: block;
		width: 200px;
		margin: 0 auto;
	}

	.bfQuickMode .input-append input[type="text"] {
		width: calc(100% - 65px);
		max-width: 100%;
		min-width: 1%;
	}
	
	/*header {
		padding-bottom: 0px;
		min-height: 270px;
	}*/
}

.employee-member > span + span {
	display: inline-block;
	white-space: nowrap;
}

.mod-box.disabled {
	opacity: .2;
	cursor: no-drop;
}

.mod-box.disabled h3::after {
	content: 'Coming Soon';
	display: block;
	font-size: 80%;
	font-weight: normal;
}
